#container {
  margin: 1em auto;
  padding-right: 0px;
  text-align: left;
  width: 80%;
  background-color: white;
  font-family: Arial,Helvetica,sans-serif;
}
#header {
  border-bottom: 5px solid #bc8118;
  padding-bottom: 3px;
  margin-top: 150px;
  background-color: white;
  text-align: right;
  margin-left: 200px;
}
#header2 {
  border-left: 5px solid #bc8118;
  margin-left: 200px;
  background-color: white;
  text-align: right;
  font-family: Clarendon;
  font-size: 125%;
  color: #666666;
}
#menu {
  border-right: 5px solid #bc8118;
  height: 290px;
  width: 200px;
  background-color: white;
  font-size: 180%;
  float: left;
  text-align: right;
  font-family: Clarendon Blk BT;
  list-style-type: none;
}
#menu1 {
  border-right: 5px solid #bc8118;
  height: 5200px;
  width: 200px;
  margin-right: 20px;
  background-color: white;
  font-size: 180%;
  float: left;
  text-align: right;
  font-family: Clarendon Blk BT;
  list-style-type: none;
}
#menu li a:hover {
  background: transparent none repeat scroll 0% 50%;
  color: #666666;
  text-decoration: none;
}
 #menu2 {
  border-right: 5px solid #bc8118;
  height: 1000px;
  width: 200px;
  margin-right: 20px;
  background-color: white;
  font-size: 180%;
  float: left;
  text-align: right;
  font-family: Clarendon Blk BT;
  list-style-type: none;
}
#menu2 li a:hover {
  background: transparent none repeat scroll 0% 50%;
  color: #666666;
  text-decoration: none;
}
#contents {
  margin-left: 0px;
  margin-top: 20px;
  height: 140px;
  background-color: white;
  text-align: right;
  font-family: Arial;
  color: #666666;
}
#contents h1 {
  font-family: Clarendon;

}
#contents1 {
  margin-left: 20px;
  margin-top: 20px;
  height: 140px;
  background-color: white;
  text-align: left;
  font-family: Arial;
  color: #666666;
}
#contents1 h1 {
  font-family: Clarendon;

}
#impressum {
  margin-left: 20px;
  margin-top: 20px;
  height: 140px;
  background-color: white;
  text-align: left;
  font-family: Arial;
  color: #666666;
}
#impressum h1 {
  font-family: Clarendon;

}
#footer {
  border-left: 5px solid #bc8118;
  clear: both;
  height: 20px;
  padding-top: 3px;
  text-align: right;
  background-color: white;
  font-family: Clarendon;
  font-size: 60%;
  color: #666666;
  margin-left: 200px;
}
#footer1 {
  border-left: 5px solid #bc8118;
  *clear: both;
  height: 20px;
  padding-top: 3px;
  text-align: right;
  background-color: white;
  font-family: Clarendon;
  font-size: 80%;
  color: #666666;
  margin-left: 200px;
}
